function download_link(link_id)
{
    window.open(siteurl + "includes/link_download.php?id="+link_id);
	return false;
}
function download_link_mochi(link_id)
{
    window.open(siteurl + "includes/link_download_mochi.php?id="+link_id);
    return false;
}